Bug 215844 - call out to lvmdump to gather lvm2 information
call out to lvmdump to gather lvm2 information
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sysreport (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-15 19:30 EST by Petr Rockai
Modified: 2007-11-30 17:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-19 09:53:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sysreport-lvmdump.patch (1.24 KB, patch)
2006-11-15 19:30 EST, Petr Rockai
no flags Details | Diff

  None (edit)
Description Petr Rockai 2006-11-15 19:30:04 EST
Please consider the attached patch that changes the way lvm2 information is 
gathered to use a new lvmdump facility which will be available in 
lvm2-2.02.15. It also means that sysreport should Require lvm2 >= 2.02.15, 
when that version is available.

I'll notify you on this bug as soon as 2.02.15 is available.
Comment 1 Petr Rockai 2006-11-15 19:30:05 EST
Created attachment 141325 [details]
sysreport-lvmdump.patch
Comment 2 Petr Rockai 2007-11-10 06:32:45 EST
Ooops. I suppose i forgot about the notify. Better late than never.
Comment 3 Ngo Than 2007-11-19 09:53:23 EST
it's fixed in rawhide sysreport-1.4.4-1. Thanks

Note You need to log in before you can comment on or make changes to this bug.